package cn.bunny;

import cn.bunny.properties.UserProperties;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.context.properties.EnableConfigurationProperties;
import org.springframework.context.annotation.ComponentScan;

@SpringBootApplication
@EnableConfigurationProperties(value = {UserProperties.class})
@ComponentScan(basePackages = "cn.bunny")
public class MangerApplication {
    public static void main(String[] args) {
        SpringApplication.run(MangerApplication.class, args);
    }
}